On Jun 28, 2007, at 21:19 , Ari Brown wrote:

> I assume this is because I do not have the sqlite software  
> installed, as I do with mysql?

That appears to be the case. The DBD modules often need to link to  
libraries for their corresponding server. IIRC, the Perl Sqlite CPAN  
module even installs Sqlite as part of its installation. It's quite  
small.

Michael Glaesemann
grzm seespotcode net